[object ShaderData]
description: A shader that does nothing, but does it well. (String)
name: DoNothing (String)
namespace: Adobe::Example (String)
radius: [object ShaderParameter] (flash.display::ShaderParameter)
 defaultValue: 25 (Array)
  0: 25 (int)
 description: The radius of the effect (String)
 maxValue: 50 (Array)
  0: 50 (int)
 minValue: 0 (Array)
  0: 0 (int)
 name: radius (String)
size: [object ShaderParameter] (flash.display::ShaderParameter)
 defaultValue: 50,50 (Array)
  0: 50 (int)
  1: 50 (int)
 description: The size of the image to which the kernel is applied (String)
 maxValue: 100,100.5 (Array)
  0: 100 (int)
  1: 100.5 (Number)
 minValue: 0,0 (Array)
  0: 0 (int)
  1: 0 (int)
 name: size (String)
src: [object ShaderInput] (flash.display::ShaderInput)
 name: src (String)
vendor: Adobe examples (String)
version: 1 (int)
